### Method

# Phosh RfkillDBusRfkill get_should_show_airplane_mode

#### Declaration [src]

    gboolean
    phosh_rfkill_dbus_rfkill_get_should_show_airplane_mode (
      PhoshRfkillDBusRfkill* object
    )

#### Description [src]

Gets the value of the “ShouldShowAirplaneMode” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.RfkillDBusRfkill:should-show-airplane-mode`

#### Return value

Type: `gboolean`

The property value.